.pacmanImgAndText {
  width: 350px;
  height: 200px;
  margin: 20px 20px 20px 20px;
  transition: all 0.2s ease-in-out 0s;
  cursor: pointer;
  display: flex;
  align-items: center;
  text-align: initial;
  flex-direction: row;
}

.pacmanImgAndText:hover {
  transform: scale(1.2, 1.2);
}

.pacmanImgAndText .pacmanImg {
  flex: 60%;
  height: 200px;
  object-fit: contain;
}

.pacmanImgAndText .pacmanImg img {
  width: 200px;
  height: 200px;
  transform: translate(10%, 0);
}

.pacmanImgAndText .pacmanText {
  flex: 40%;
  font-size: 28px;
  font-weight: bold;
}

/* For extra small devices (phones, 600px and down)*/

@media only screen and (max-width: 600px) {
  .pacmanImgAndText {
    width: 260px;
    height: 160px;
    margin: 15px 5px 15px 5px;
  }
  .pacmanImgAndText:hover {
    transform: none;
  }
  .pacmanImgAndText .pacmanImg {
    height: 160px;
  }
  .pacmanImgAndText .pacmanImg img {
    width: 160px;
    height: 160px;
    transform: translate(3%, 0);
  }
  .pacmanImgAndText .pacmanText {
    font-size: 22px;
    transform: translate(0, 0);
  }
}

/* Small devices (portrait tablets and large phones, 601px and up) */

@media only screen and (min-width: 601px) and (max-width: 768px) {
  .pacmanImgAndText {
    width: 240px;
    height: 160px;
    margin: 15px 6px 15px 6px;
  }
  .pacmanImgAndText:hover {
    transform: scale(1.1, 1.1);
  }
  .pacmanImgAndText .pacmanImg {
    width: 160px;
    height: 160px;
  }
  .pacmanImgAndText .pacmanImg img {
    width: auto;
    height: 160px;
    transform: translate(0, 0);
  }
  .pacmanImgAndText .pacmanText {
    font-size: 22px;
    transform: translate(0, 0);
  }
  .pacmanImgAndText .pacmanText p {
    margin-block-start: 0;
    margin-block-end: 0;
  }
}

/* Medium devices (landscape tablets, 769px and up) */
@media only screen and (min-width: 769px) and (max-width: 992px) {
  .pacmanImgAndText {
    width: 280px;
    height: 180px;
    margin: 15px 6px 15px 6px;
  }
  .pacmanImgAndText:hover {
    transform: scale(1.1, 1.1);
  }
  .pacmanImgAndText .pacmanImg {
    width: 180px;
    height: 180px;
  }
  .pacmanImgAndText .pacmanImg img {
    width: auto;
    height: 180px;
    transform: translate(0, 0);
  }
  .pacmanImgAndText .pacmanText {
    font-size: 25px;
    transform: translate(0, 0);
  }
  .pacmanImgAndText .pacmanText p {
    margin-block-start: 0;
    margin-block-end: 0;
  }
}